@charset "utf-8";

/* Import Custom Fonts (slider) */
@import url('fonts/Vitesse-Bold/vitesse-bold.css');
@import url('fonts/Vitesse-Medium/vitesse-medium.css');
@import url('fonts/Vitesse-Book/vitesse-book.css');

a, a img, img a {border: none;}

body { margin:0; padding:0; width:100%; background: url(images/main_background.png); background-repeat:repeat-x; }

html { padding:0; margin:0;}

a { text-decoration:none;}

a:hover { text-decoration:underline;}

/* main */

.main { padding:0; margin:0 auto;}

/********** header **********/

.top_header { height:30px; background-color:#000;}

.header_text {font:normal 12px Arial, Helvetica, sans-serif; color:#ecece3; text-align:center;line-height: 20px;}

.header_text a {font:normal 12px Arial, Helvetica, sans-serif; text-decoration:underline; color:#ecece3;}

.header { width:960px; height:140px; margin:0 auto; padding-top:20px; background: url(images/light_fade_behind_logo.png); background-repeat:no-repeat;}

.header h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:20px 0 20px 15px; margin:0; width:200px; float:left;}

.header p { font: italic 12px Arial, Helvetica, sans-serif; color:#0e0e0e; padding:25px 0 0 0; margin:0; width:400px; float:right; line-height:1.5em;}

.header a { color:#0096ce; text-decoration:none;}

/* logo and request */

.logo { float:left; padding:0;  margin:-8px auto 0 auto; width:380px; height:81px; background: url(images/intech_logo.png) 0 0; background-repeat:no-repeat}

.request { float:left; position:relative; left:35px; top:13px;width:228px; height:47px; }

/* phone number, twitter and facebook */
.phone { float:left; position:relative; left:120px; top:3px; line-height:55px; margin:0 auto; width:228px; height:47px; font:bold 25px Arial,Helvetica,sans-serif; color:#000000;}

.twitter { float:left; position:relative; left:-20px; top:35px;  margin:0 auto; width:95px; height:46px;}

.facebook { float:left; position:relative; left:300px; top:-12px; margin:0 auto;height:33px; }


/*rss */
.rss { width:110px; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#ecece3; padding:8px 10px 5px 5px; margin:0;}

.rss a { margin:0; padding:0; float:right; display:block; width:16px; height:16px; padding:0 3px;}

/*.center { width:510px; text-align:center; margin:0; padding:8px 40px 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#ecece3;}*/

.text { width:200px; text-align:right; float:right; margin:0; padding:8px 20px 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#ecece3;}

.text a { color:#fff; text-decoration:underline;}

.text a:hover { color:#fff; text-decoration:none;}

/* menu_resize */

.menu_resize_bg { height:41px; top repeat-x; margin:0; padding:0;}

.menu_resize { width:960px; margin:0 auto; padding:0;}

/* menu */	

.menu { margin-top:10px; float:left; position: relative; left: -8px; height: 44px; }

.interior .menu { margin-top:0px;}

.menu ul { text-align: left; background: url(images/menu_bar.png) no-repeat 0 0; width:970px; height: 44px;padding:0 0 0 30px; list-style:none; border:0; }

.menu ul li {float:left; margin: 0 0 0 10px; border:0; height: 36px;  padding: 0 5px; }

.menu ul li a { display: block; height: 36px; margin:2px 0 0 0; color:#363636; padding: 0 10px 5px 10px; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}

.menu ul li a:hover { color:#fff;}


.menu ul li a.active{
color: #fff; border:0px solid #25729a; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-color: #236F9D;
}

.menu ul li a:hover{
 color: #fff;
 border:0px solid #25729a; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), top(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-color: #236F9D;
}


/* search */

.search { padding:8px 30px 0 0; margin:0; width:320px; float:right;}

.search form { display:block; float:right; padding:0;}

.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:174px; padding:0 5px; height:32px;}

.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c; line-height:14px; height:14px; float:left; background:none; border:0; width:174px; padding:9px 0; margin:0;}

.search form .button { float:left; margin:0; padding:0;}

/*header_text*/

.header_text { margin:0 auto 10px auto; padding:5px 10px; width:940px; solid #d8d8d8; }

.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:5px 0; margin:0;}

.header_text h2 span { font: normal 12px Arial, Helvetica, sans-serif; color:#a2a2a2;}

.header_text img { float:right; margin:0; padding:5px 0 0 0;}

/* Ca3er style */

.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 44px 0; bottom;}

#cu3er-container { width:960px; outline:0; }

.cu3er_resize_showroom { width:600px; margin:0 auto; padding:10px 0 20px 0;}

#cu3er-container-showroom { width:600px; outline:0; }



/********** body **********/

.body_resize { margin:0; padding:0;}

.body { width:960px; margin:0 auto; padding:10px 0;}

.body h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#2a2a2a; margin:0; padding:20px 5px 0 0; text-align:left;}

.body h2 span { font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}

.body img {  padding:0; margin:5px; position:relative; left:-1px;}

.body img.floated { float:left; padding:0; margin:10px 15px 10px 5px;}

.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#626262; line-height:1.5em; padding:5px 0; margin:0;}

.body p span  { font: bold 12px Arial, Helvetica, sans-serif; color:#277fc2;}

.body a { text-decoration:underline; color:#0096ce;}

.right { width:280px; float:left; margin:0; padding:0px 15px 25px 15px;}

.left { width:620px; float:left; margin:0; padding:0px 15px 25px 15px;}

.block { width:232px; float:left; margin:0; padding:20px 4px;}

.port_resize { width:305px; height:350px; float:left; margin:0 20px 0 0; background: url(images/boxes_background.png) no-repeat; text-align:center;}

.body img.view_gallery { margin:9px 0 0 0; }

.body img.brands { padding:15px 0px 15px 0px; }

.port_resize.last {margin:0;}

.home_icon { width:50px; height:53px; float:left; margin:15px 0 0 11px; padding:7px 7px;background: url(images/home_icon.png) no-repeat}

.home_theater_icon { width:50px; height:53px; float:left; margin:15px 0 0 11px; padding:7px 7px;background: url(images/home_theater_icon.png) no-repeat}

.commercial_icon { width:50px; height:53px; float:left; margin:15px 0 0 11px; padding:7px 7px;background: url(images/commercial_icon.png) no-repeat}

.port_resize_home { width:282px; float:left; margin:0; padding:5px 16px 25px 16px; background: url(images/full_home_systems_boxes.png) no-repeat}

.largermap { text-decoration:underline; color:#0096ce; font:normal 12px Arial, Helvetica, sans-serif;}

/*FBG_blog*/

.FBG_blog { background:#191919; border-top:1px solid #0e0e0e; margin:0; padding:0; border-bottom:1px solid #0e0e0e;}

.FBG_blog_resize { width:930px; margin:0 auto; padding:20px 15px;}

.FBG_blog_resize p { font: normal 15px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:0; margin:0;}

.FBG_blog_resize p span { font: normal 16px Arial, Helvetica, sans-serif; color:#0096ce;}

.FBG_blog_resize img { margin:10px 0 0 0; padding:0; float: right;}

.FBG_blog_resize .recent { margin:0 auto; float:left; padding:10px 0 0 0;}

.FBG_blog_resize .recent a {color: #6f6f6f;}

.FBG_blog_resize .recent a:hover {color: #0096ce;}

/*FBG*/

.FBG { background:#252525; border-top:1px solid #323232; margin:0; padding:0;}

.FBG_resize { width:960px; margin:0 auto; padding:10px 0;}

.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#717171; padding:5px 0; margin:0; line-height:1.5em;}

.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}

.FBG_resize li { padding:0; margin:0;}

.FBG_resize li a { font: normal 12px/1.5em Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;}

.FBG_resize li a:hover { color:#d5d5d5;}

.FBG_resize h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#d5d5d5; padding:5px 0; margin:0;}

.FBG_resize .left { width:155px; float:left; margin:0; padding:20px 42px;}

/* END_bloga*/

/*************footer**********/

.footer {padding:0;  margin:0; background:#252525; border-top:1px solid #434343;}

.footer_resize { width:930px; margin:0 auto; padding:5px 15px;}

.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#a2a2a2;}

.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#a2a2a2; text-decoration:none; padding:5px; margin:0;}

.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 

.footer p.leftt { color:#666; text-align:left; width:550px; margin:0; padding:5px 0 5px 0; float:left; font-size:11px;} 

.footer p.leftt a { font-size:11px;color:#666;margin:0;padding:0;font-weight:normal;} 

.recent h4 { font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 16px; font-weight: normal; color: #aaa; margin: 10px 0 5px 0; }

.recent p { font-size: 16px; line-height: 21px;}

/********** contact form **********/

.form { float:left; width:550px; margin:5px auto; padding:0; background:#fff; border:1px solid #dedede;}

/*Form Placement */
.form_placement { float:right; margin:0 auto; padding: 0 0 20px 0;}
.form_placement h4 { font-family: Arial, Verdana, Tahoma, sans-serif; font-size: 16px; font-weight: normal; color: #aaa; margin: 10px 0 7px 0}
.contactForm {width: 300px;}

/* Success and Error */

.errorarr, .error {display: block; color: #A8000F; margin: 3px 0 5px 0;}

/*Form styles */
.form_placement input { margin: 0 0 5px 0; width: 100%;	}

.form_placement input.submit { margin: 5px 0 0 0;width: 100%;}

.success h2 {font-family: Arial, Verdana, Tahoma, sans-serif; color:#0096ce;}

.home input, textarea {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 100%;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

.home .contactForm textarea { 
	resize:none;
	width: 100%;
	height: 50px;
	line-height: 150%;
	}

.home input:hover, .home textarea:hover,
.home input:focus, .home textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.home .form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.home .contactForm input.submit {
	width: 320px;
	color: #fff;
	font-weight: bold;
	border:0px solid #25729a; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), top(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-color: #236F9D;
	}


/********** contact form **********/

#contactform { margin:0; padding:5px 0;}

#contactform * { color:#7a7a7a;}

#contactform ol { margin:0; padding:0; list-style:none;}

#contactform li { margin:0; padding:0; background:none; border:none; display:block;}

#contactform li.buttons { margin:5px 0 5px 0;}

#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}

#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}

#contactform input.text { width:480px; border:1px solid #666; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left;}

#contactform textarea { width:480px; border:1px solid #666; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left;}

#contactform li.buttons input { padding:3px 0; margin:0 0 0 370px; border:0; color:#FFF;}

p.response { text-align:center; color:#2c2c2c; font:bold 12px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}



p.clr, .clr { clear:both; padding:0; margin:0;}

li.bg, .bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}